<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Zu Favoriten hizufügen</string>
	<key>Blue</key>
	<string>Blau</string>
	<key>Color</key>
	<string>Farbe</string>
	<key>Green</key>
	<string>Grün</string>
	<key>Grid</key>
	<string>Raster</string>
	<key>HSL</key>
	<string>HSL</string>
	<key>Hue</key>
	<string>Farbton</string>
	<key>Luminance</key>
	<string>Luminanz</string>
	<key>Opacity</key>
	<string>Deckkraft</string>
	<key>RGB</key>
	<string>RGB</string>
	<key>Red</key>
	<string>Rot</string>
	<key>Remove</key>
	<string>Von Favoriten entfernen</string>
	<key>Saturation</key>
	<string>Sättigung</string>
	<key>Spectrum</key>
	<string>Spektrum</string>
</dict>
</plist>
